@echo off
if "%1"=="a" goto start
if "%1"=="A" goto start
if "%1"=="b" goto start
if "%1"=="B" goto start
echo.
echo This copy process needs 2 blank, formatted high-density disks.
echo.
echo The syntax for copying is:
echo %0 A   - to copy to drive A
echo %0 B   - to copy to drive B
echo.
goto exit
:start
echo.
echo This copy process needs 2 blank, formatted high-density disks.
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 1
xcopy ..\trivnow\*.exe %1:\trivnow\
xcopy ..\trivnow\?comput.trv %1:\trivnow\
xcopy ..\crosword\*.exe %1:\crosword\
xcopy ..\crosword\anagram.cwd %1:\crosword\
xcopy ..\crosword\animfarm.cwd %1:\crosword\
xcopy ..\crosword\civilwar.cwd %1:\crosword\
xcopy ..\csleuth\*.exe %1:\csleuth\
xcopy ..\csleuth\sdpc119.csl %1:\csleuth\
xcopy ..\football\*.exe %1:\football\
xcopy ..\football\96*.nfl %1:\football\
xcopy articles\*.* %1:\sdpc119\articles\
xcopy areacode\*.* %1:\sdpc119\areacode\
xcopy tumble\*.* %1:\sdpc119\tumble\
xcopy *.shl %1:\sdpc119\
xcopy copy119.bat %1:\sdpc119\
xcopy ..\go.exe %1:\
xcopy ..\vgashell.exe %1:\
xcopy ..\isstable.dat %1:\
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 2
xcopy ..\clipart\19*.pcx %1:\clipart\
xcopy ..\clipart\119*.lst %1:\clipart\
xcopy elkinlor\*.* %1:\sdpc119\elkinlor\
xcopy m*.shl %1:\sdpc119\
xcopy ..\go.exe %1:\
echo.
echo Finished copying SDPC VGA #119 to %1:
echo.
:exit
